/*
Theme Name:   Museo Inka
Description:  MuseoInka Theme, Un diseño moderno y profesional para el museo Inka, enfocado en la accesibilidad y la personalización, ofreciendo una experiencia web intuitiva y visualmente atractiva para los visitantes.
Author:       Red de Comunicaciones
Author URI:   https://www.unsaac.edu.pe
Template:     hello-elementor
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom, museo inka, machupicchu, cusco, turismo, wordpress, jetengine, elementor, professional, accessible, responsive, theme, university theme, UNSAAC, blue theme, custom login, WordPress theme, educational theme, customizable, mobile friendly, higher education, university website, academic theme
Text Domain:  unsaac-theme
*/

/* Estilos personalizados */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    --principal: #9B192D;
    --secundario: #9B192D;
    --acento: #E8A134;
    --alt1: #D9D9D9;
    --alt2: #F2F2F2;
    --texto: #393939;
    --blanco: #ffffff;
    --shadow: rgba(0, 0, 0, 0.15);
    
    --font-family: "SF Pro", sans-serif;
    --font-thin: 100;
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-bold: 700;
    --font-xbold: 700;
}

body {
	font-family: 'SF Pro', sans-serif !important;
}

html, body {
    overflow-x: hidden !important;
    width: 100% !important;
}

